<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8"/>
		<title>Четвертая лабораторная</title>
		<link href="style.css" rel="stylesheet" type="text/css"/>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	    
	</head>
	<body>
		<a name="top">
		
		<header>
			<img id="sc" src="2.jpg">
			<h1 id="ss">Сайт для приколов</h1>
		</header>
		<div class="container-fluid">
		<div class="glav">
		<div class="sss">
		<nav>
			<a href="https://google.com" class="Ssilki"> Прикол 1 </a> | <a href="https://google.com" class="Ссылки"> Прикол 2 </a> | <a href="https://google.com" class="Ссылки"> Прикол 3 </a> 
		</nav>
		<div id="lab1">
		<ol class="ol">
		<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
		  <li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
		  <li><a href="ftp://ftp.redcom.ru/pub/clock.txt">Ссылка на файл на сервере FTP без авторизации</a></li>
		  <li><a href="ftp://password:pass@redcom.ru/pub/clock.txt">Ссылка на файл на сервере FTP с авторизацией</a></li>
		  <li><a href="https://ru.wikipedia.org/wiki/HTML#%D0%9F%D0%B5%D1%80%D1%81%D0%BF%D0%B5%D0%BA%D1%82%D0%B8%D0%B2%D1%8B">Ссылка на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#Ssilka" title="Ssilka">Ссылка на фрагмент текущей страницы</a></li>
        <li>Список ссылок основной навигации сайта с подписями title
		<ul>
          <li><a href="#top">Вверх</a></li>
          <li><a href="#bottom">Вниз</a></li>
        </ul>
		  </li>
		  <li><a><!--http://example.com-->Ссылка без href</a></li>
		  <li><a href="">Ссылка с пустым href</a></li>
		  <li><a href="https://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
		  <li><!--noindex--><a href="http://example.com/">Запрещенная для индексации поисковиками</a><!--/noindex--></li>
		  <li>Контекстная <a href="https://example.com/">ссылка</a> в тексте абзаца</li>
		<li><a href="https://example.com/"><img src="1.png" title="Картинка1"></a></li>
		<li>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)
        <img src="1.png" usemap="#krug" title="Картинка2">
          <map name="krug">
            <area shape="circle" coords="75,75,75" href="http://example.com/" alt="Картинка2"> </map> 
            <img src="1.png" usemap="#prama" title="Картинка3">
          <map name="prama">
            <area shape="rect" coords="0,0,150,150" href="http://example.com/" alt="Картинка3"> </map>
      </li>
      <li><a href="index.html">Относительная на страницу в текущем каталоге</a></li>
      <li><a href="about/about.hnml">Относительная на страницу в каталоге about</a></li>
      <li><a href="../index.html">Относительная на страницу в каталоге уровнем выше текущего</a></li>
      <li><a href="../../index.html">Относительная на страницу в каталоге двумя уровнями выше</a></li>
      <li><a href="/">Сокращенная на главную</a></li>
	  <a id="Ssilka"></a>
      <li><a href="/index">Сокращенная ссылка на внутреннюю</a></li>
    </ol>
	</div>
		<div class="ppp">
			<table class="table table-hover table-bordered">
				<tr><td class="nechet">Прикол 11</td><td class="chet">Прикол 12</td><td class="nechet">Прикол 13</td></tr>
				<tr><td class="chet">Прикол 21</td><td class="nechet">Прикол 22</td><td class="chet">Прикол 23</td></tr>
				<tr><td class="nechet">Прикол 31</td><td class="chet">Прикол 32</td><td class="nechet">Прикол 33</td></tr>
				<tr><td class="chet">Прикол 41</td><td class="nechet">Прикол 42</td><td class="chet">Прикол 43</td></tr>
				<tr><td class="nechet">Прикол 51</td><td class="chet">Прикол 52</td><td class="nechet">Прикол 53</td></tr>
			</table>
		</div>
		<div class="mb-0 p-3 rounded order-lg-3 order-2">
		<div class="form">
			Имя: </br>
			<input name="field-name" type="text" placeholder="Введите имя"></br>
			E-mail: </br>
			<input type="text" name="field-email" placeholder="Введита e-mail"></br>
			Дата рождения: </br>
			<input name="field-date" type="date"></br>
			Пол: </br>
			<input type="radio" checked="checked" name="group1" value="m"> Мужской <input type="radio" name="group1" value="f"> Женский</br>
			Количество конечностей: </br>
			<input type="radio" checked="checked" name="group1" value="1"> 1 <input type="radio" checked="checked" name="group1" value="2"> 2 <input type="radio" checked="checked" name="group1" value="3"> 3 <input type="radio" checked="checked" name="group1" value="4"> 4</br>
			Суперспособности: </br>
			<select multiple="multiple">
			<option value="z1" selected="selected">Бессмертие</option> <option value="z2">Прохождение сквозь стены</option> <option value="z3">Левитация</option>
			</select></br>
			Биография: </br>
			<textarea>О себе</textarea></br>
			<input type="checkbox">С контрактом ознакомлен </br></br>
			<input type="submit" value="Отправить"></br>
			</div>
		</div>
		</br>
		</div>
		</div>
		</div>
		<footer>
			Copyright Святослав Ананко
        </footer>
		
		</div>
		<a name="bottom">
	</body>
</html>